.cookie-alert
  {
	font-size: 0.85em;
  color:#000000;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 10px;
  padding: 10px 15px;
  width:280px;
  z-index:100;
  border: 2px solid #000000;
  background: #FFE3BF;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
  }

.cookie-alert a
	{
	color: #FE4D00;
	}

.cookie-alert a:hover
	{
	text-decoration: none;
	}

.cookie-alert .cookie_btn
	{
	color:#fff;
	text-decoration:none;
	padding:0.3em 1.47em;
	display:block;
	text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
	border:1px solid #000000;
	background: #2C2C2C !important;
	background: -moz-linear-gradient(#2C2C2C, #111111) !important;
	background: -o-linear-gradient(#2C2C2C, #111111) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2C2C2C), to(#111111)) !important;
	background: -webkit-linear-gradient(#2C2C2C, #111111) !important;
	-moz-box-shadow:   	inset 0 2px 2px -2px rgba(255,255,255,255.75), inset 0 0 0 #fff;
	-webkit-box-shadow: inset 0 2px 2px -2px rgba(255,255,255,0.75), inset 0 0 0 #fff;
	box-shadow:         inset 0 2px 2px -2px rgba(255,255,255,0.75), inset 0 0 0 #fff;
	-webkit-border-radius: 1.25em;
	-moz-border-radius: 1.25em;
	border-radius: 1.25em;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
  }

.cookie-alert .cookie_btn:hover
  {
  color: #FE4D00;
  }


@media only screen and (max-width:504px)
  {

  .cookie-alert
    {
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width:700px;
    padding:10px 30px;
    }

  }